## ruby-zhexdump 0.0.2

=== debian/changelog ===
ruby-zhexdump (0.0.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Mar 2022 15:38:26 +0200
