=== debian/control ===
Source: ruby-zhexdump
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-zhexdump.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-zhexdump
Homepage: https://github.com/zed-0xff/zhexdump
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-zhexdump
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: highly flexible hexdump implementation
 This package contains a highly flexible hexdump implementation in Ruby.
